uae4all-rpi 0.5 and retropie 2.3

This topic contains 0 replies, has 1 voice, and was last updated by Profile photo of alve2 alve2 2 years, 9 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #74879
    Profile photo of alve2
    alve2
    Participant

    Hi, need some help.

    Trying to run uae4all-rpi 0.5 in RetroPie 2.3 but no…

    Pressed F4 to leave emulationstation then:

    Unpacked uae4all-src-rc3.chips.0.5.tar.bz2 to ~/RetroPie/BIOS/UAE4ALL-RPI/
    Moved it according to: sudo mv ~/RetroPie/BIOS/UAE4ALL-RPI/ /opt/retropie/emulators/.

    Did this:
    sudo apt-get update
    sudo apt-get install libsdl1.2-dev
    sudo apt-get install libsdl-mixer1.2-dev

    But when i try: sudo /opt/retropie/emulators/./uae4all_cyclone i get: “Command not found”
    or
    “permission denied”
    with user pi.

    Any ideas of what i’am doing wrong.

Viewing 1 post (of 1 total)

Forums are currently read only - please visit the new RetroPie forums at https://retropie.org.uk/forums/

Skip to toolbar